columnSuffix: ofeozuyc
contentColumnType: string
fieldGroup: a93becfb-6496-4b2f-93d5-cf2691ada3d7 # Vizy Fields
handle: mediaAlignment
instructions: ''
name: 'Media alignment'
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - left
        -
          - value
          - Left
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - right
        -
          - value
          - Right
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
